#header {
	background: linear-gradient(#edede9,#d6ccc2,#f5ebe0,#e3d5ca,#d5bdaf);
    text-align: center;
    border-radius: 90px;
    margin: 8px;
    padding: 8px;
    font-size: 36px;
}  

a {
	margin: 70px;
	color: purple ;
	text-decoration: none;
}

body {
    background: linear-gradient(#03071e,#370617,#6a040f,#9d0208,#d00000,#dc2f02,#e85d04,#f48c06,#faa307,#ffba08);
	background-repeat: no-repeat;
	background-attachment:fixed;

	
}
#nav{
	background: linear-gradient(#edede9,#d6ccc2,#f5ebe0,#e3d5ca,#d5bdaf);
    border-radius: 90px;
    margin: 8px;
    padding: 8px;
    font-size: 36px;
	width: 350px;
    display:inline-block; 
	position: absolute; 
    top: 75px; 
    left: 15px;

}

img.source {
	border-radius: 30px;
	padding: 8px;
}

img.unity {
	border-radius: 30px;
	padding: 8px;
} 

img.unreal {
	border-radius: 30px;
	padding: 8px;
} 

img.gamemaker {
	border-radius: 30px;
	padding: 8px;
}

#article {
    border-radius: 30px;
    margin: 12px;
    padding: 12px;
    font-size: 26px;
	width: 1390px;
	display:inline-block; 
	color: purple;
	position: absolute; 
    top: 77px; 
    left: 415px;
	color:white;
}

#footer {
    border-radius: 30px;
    margin: 12px;
    padding: 12px;
    font-size: 36px;
	width: 1790px;
	display:inline-block; 
	color: purple;
	position: absolute; 
    top: 570px; 
    left: -410px;
	color:white;
}

#footer img {
	border-radius: 90px;
}
